Aspose PowerPoint does not work with .net framework 2.0


#1

How can I make it work with the .net framework 2.0? I get this error message when trying to run the demo apps.

Make sure the file image is a valid managed assembly or module


#2

Please check attached version and write about results.
We updated obfuscator.


#3

This is the version that I tried. I tried overidding the files with these new ones and it does not work. I do not obfuscate the code son the fix should not affect me.

Was this product tested with .net framework 2.0 yet?


#4

It was tested with previous 2.0 beta. Now I have tested Aspose.PowerPoint 2.0.3.0
with last .Net 2.0 from MS site. It works for me.